Error

two or more packages specified (libblacs-openmpi1 libsane-extras)